"IDS_ABOUT_DATE_LABEL" = "日期";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "购买许可证";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "版本";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT" = "如果继续，以下公司将可以随时访问此设备。";
"IDS_ACCEPT_MANAGED_DEVICE_TEXT_OLD_ASSIGNMENT" = "If you continue, this device will be accessible at any time by creator of the assignment included.";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING" = "如果您对该账户或公司并不熟悉，请取消。";
"IDS_ACCEPT_MANAGED_DEVICE_WARNING_OLD_ASSIGNMENT" = "Please cancel if you are not familiar with the source of this assignment.";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "请等待直到%1%接受您的请求。";
"IDS_ALLOW_AND_FINISH" = "允许并完成";
"IDS_ASSISTAR_FORWARD_SESSION_ALREADY_CONNECTED" = "另一位专家已经接受了 TeamViewer Assist AR 会话请求。";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% 想要开始 TeamViewer Assist AR 会话。您想要接受会话吗？";
"IDS_ASSISTAR_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Assist AR 会话";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "由于仅允许 LAN 连接，因此无法建立 TeamViewer Assist AR 会话。";
"IDS_ASSISTAR_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "由于不允许传出连接，因此无法建立 TeamViewer Assist AR 会话。如要建立会话，请在高级选项中对“访问控制”进行相应的更改。";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "您已在主持会议。请结束当前会议，以便开始新的会议。";
"IDS_BUDDY_PRESENTATION_QUICK" = "演示(提示确认)";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "远程控制(提示确认)";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_CANCEL" = "取消";
"IDS_COMMERCIAL_NON_OFFENDER" = "您的连接对象许可证似乎存在问题。如要连接到此设备，您或连接伙伴需具有有效的 TeamViewer 许可证。";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONNECTIONS_ARE_BLOCKED" = "抱歉，连接已被阻止";
"IDS_CONNECTION_IS_BLOCKED" = "抱歉，该连接已被阻止";
"IDS_CONNECT_PROTOCOL_ERROR" = "协议协商失败。请再试一次！";
"IDS_DEVICE_NOT_LICENSED_TEXT" = "将此设备添加到您当前的许可证中，以建立 TeamViewer 连接。";
"IDS_DEVICE_NOT_LICENSED_TITLE" = "未经许可的设备";
"IDS_ERROR" = "错误";
"IDS_ERROR_LINK" = "更多信息";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "试用许可证已到期";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "连接至伙伴时出错。";
"IDS_FORWARD_SESSION_INVALID_ID" = "连接至伙伴时出错。";
"IDS_FORWARD_SESSION_OWN_ID" = "连接至伙伴时出错。";
"IDS_FT_MODE_NOT_SUPPORTED" = "您的伙伴不支持文件传输连接模式。请选择“远程控制”并重试。";
"IDS_FT_NOGUIISRUNNING" = "仅当有用户登录到远程计算机时才允许文件传输。请确保有用户登录到远程计算机。";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "您的伙伴当前正在主持会议，因此连接被拒绝。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "您正在尝试连接移动设备，但使用的“移动设备支持”试用许可证已过期。\n\n要访问移动设备，请购买“移动设备支持”增值模块，或升级您的许可证。";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "您正在尝试建立 TeamViewer IoT 会话，但是，您已达到此设备的并发会话的配置限制。";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "仅允许LAN连接";
"IDS_LEARN_MORE" = "了解详情";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_FREE" = "免费";
"IDS_LICENSE_TYPE" = "许可证";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TEXT" = "感谢您使用 TeamViewer！\n\n请立即登录或创建您的 TeamViewer 帐户，以建立连接。\n ";
"IDS_LIMITER_MSGBOX_ACCOUNT_REQUIRED_TITLE" = "创建免费账户以继续使用";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%不是一个有效的会议ID。\r\n请输入一个有效的会议ID (例如，m555-555-55)来加入会议。如要创建远程控制会话，请切换到远程控制选项卡。";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%邀请您加入他/她的会议。您现在就要加入会议吗？";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "您被禁止向您的伙伴%1%发送请求。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "由于访问权限限制，您的伙伴%1%无权加入会议。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%运行的TeamViewer模块不支持会议功能。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "您的伙伴%1%拒绝了您加入会议的询问。";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%未及时应答。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 加入会议";
"IDS_MOBILE_WAKE_STARTING_APP" = "正在启动 Host 应用程序...";
"IDS_MORE_INFORMATION" = "更多信息";
"IDS_NOT_NOW" = "暂不";
"IDS_NO_CONNECTION_ERROR" = "无法建立连接。\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "未连接到伙伴%1%！\r\n\r\n%2%";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "无法加入会议，原因是仅允许LAN连接。如要加入会议，请相应地在常规选项中更改“LAN接入连接”。";
"IDS_OK" = "确定";
"IDS_ONE_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "复制到剪贴板";
"IDS_ONE_CONNECT_WITH_ID_DESCRIPTION" = "请将如下凭据共享给用户，以允许访问您的设备。";
"IDS_ONE_CONNECT_WITH_ID_HEADING" = "共享 ID 和密码";
"IDS_ONE_CONNECT_WITH_ID_PASSWORD" = "密码";
"IDS_ONE_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "要开始会话，请使用以下凭据。TeamViewer ID：%1%，密码：%2%";
"IDS_ONE_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "创建新密码";
"IDS_ONE_CONNECT_WITH_ID_YOUR_ID" = "您的ID";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "您已加入本次会议。";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "您伙伴使用的是较新版TeamViewer。您希望立即更新TeamViewer以建立连接吗？";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "您要连接的设备已被过期的试用版许可证阻止。您或您的合作伙伴需要有效的许可证以建立该连接。";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "您要连接的设备已锁定。您或您的合作伙伴需要使用有效的许可证方可建立该连接。";
"IDS_PAY_INVOICE_BUTTON" = "支付发票";
"IDS_PROXY_AUTHENTIFICATION" = "代理验证";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "保存证书";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "验证消息为“%1%”。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "代理%1%需要用户名和密码。";
"IDS_PROXY_PASSWORD" = "密码：";
"IDS_PROXY_USERNAME" = "用户名：";
"IDS_QUICK_ACCESS_RC_REJECTED" = "您的伙伴拒绝了您的连接请求";
"IDS_QUICK_ACCESS_REJECTED" = "您的伙伴拒绝了您的连接请求";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "“%1%” 邀请您参加远程控制会话。您想要立即加入吗？";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "您不被允许向“%1%”发送请求。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "您的伙伴“%1%”使用了不兼容的TeamViewer版本。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "由于伙伴的访问控制限制或许可证类型，“%1%”不可加入您的会话。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "“%1%”拒绝了您加入会话的请求。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "“%1%”未及时回答。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 加入会话";
"IDS_REMOTE_CONNECTION_VERIFIED_BY_P1" = "Secure connection - remote connection verified by: %1%";
"IDS_REMOTE_TRIAL_EXPIRED" = "您的连接伙伴的试用许可证已到期。因为您的连接伙伴将TeamViewer用于商务用途，因此其中一人(连接伙伴中的一人)需要有效的TeamViewer许可证。\r\n\r\n 如有任何疑问，请立即与我们联系！";
"IDS_RESTART_ELEVATED" = "请稍等，您的TeamViewer伙伴正在以更高的权限重新启动。";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SENDFILE_INCOMING_DENIED" = "由于访问控制限制，您的伙伴无法接收文件。";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%拒绝了您的请求。";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_STATUS_AUTHENTICATED" = "验证已被接受";
"IDS_STATUS_AUTHENTICATING" = "正在验证...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "验证被取消";
"IDS_STATUS_AUTHENTICATIONFAILED" = "验证失败";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "验证被拒绝";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "您被该伙伴列入黑名单或未列入白名单。";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "连接被阻断，原因是该伙伴在您的黑名单中或者不在您的白名单中。";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "因多次登录失败，连接被阻断。您可以在%1%秒后重试。";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "该伙伴不接受呼入连接！";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "该伙伴不接受呼入的LAN连接！";
"IDS_STATUS_BEACON_CONNECTING" = "正在连接...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "您暂时受到封阻。请在几分钟之后再试。";
"IDS_STATUS_CONNECTING" = "正在连接伙伴...";
"IDS_STATUS_CONNECTKEEPALIVE" = "连接到KeepAlive服务器...";
"IDS_STATUS_CONNECTTOMASTER" = "正在激活TeamViewer...";
"IDS_STATUS_CONNECTTOPARTNER" = "正在连接至伙伴...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "安全会话已激活。所有数据通讯均已加密。";
"IDS_STATUS_INCOMINGCONNECTION" = "呼入连接...";
"IDS_STATUS_INCOMPATIBLE" = "TeamViewer版本不兼容";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "您正在尝试连接移动设备，但使用的“移动设备支持”试用许可证已过期。\n\n要访问移动设备，请购买“移动设备支持”增值模块，或升级您的许可证。";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "无法建立连接。";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "外部连接(呼出)";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "等待连接";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "请使用 TeamViewer 应用程序加入此会议。点击“加入”以继续。";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "抱歉，试用许可证已过期。请购买许可证，以继续使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "连接被阻止。";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "连接未授权。请联系您的管理员。";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "无法按给定网络地址联系伙伴。";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "未找到控制ID。";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "伙伴未接受连接。\r\n伙伴的安全设置不允许在连接对话关闭时呼入连接。";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "您建立和中止连接的次数太过频繁。请等待一会儿再进行下一次连接。";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse_TIME_P1" = "You established and aborted connections too frequently.\r\nPlease wait %1% seconds before the next connection.";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "该设备被过期的试用许可证阻止。请购买许可证，以继续使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "当前所有免费版本的路由器都在使用，请稍后再试。";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "检测到商业用途\r\n\r\n此软件似乎是在商业环境中使用。请注意，免费版本只能用于个人非商业用途。\r\n\r\n如果您已经拥有商业许可证，请登录您的帐号，并确保许可证已激活。\r\n\r\n要开始新会话，请登录或设置商业许可证。\r\n\r\n如需了解详情，请查看我们的网站。";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "您所输入的TeamViewer ID%1%不存在。";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "本会话已经由其他用户启动。";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "您当前的许可证与伙伴的TeamViewer版本不兼容。您需要将许可证更新到最新版本。";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "本会话已经由其他用户启动。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "伙伴无法连接到TeamViewer服务器。\r\n只有连接到TeamViewer服务器时才能联系伙伴。请确保伙伴的连接对话框是打开的。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "您的合作伙伴未联网或您的合作伙伴的 TeamViewer 尚未运行。\r\n请告知您的合作伙伴检查他的/她的网络连接或启动 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer在伙伴计算机上超时。\r\n\r\n由于免费版TeamViewer超时，伙伴与TeamViewer服务器的连接已停止。\r\n有许可证的TeamViewer版本允许无限超时，请查看TeamViewer网站了解详细信息。";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "您要连接的账户已锁定。您或您的合作伙伴需要使用有效的许可证方可建立该连接。";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "您的发票已过期。请支付您的发票，以继续使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer未在伙伴计算机上运行。";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "无法找到会议ID %1%。";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "您尝试加入的会议与您的版本不兼容。请前往 http://go.teamviewer.com/ 加入此会议。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "您所要加入的会议与您的TeamViewer版本不兼容。\r\n请使用TeamViewer QuickJoin。";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "该会议已结束。";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "伙伴不支持通过控制文件的连接，请更新伙伴的TeamViewer版本。";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "抱歉，目前所有演示计算机均在使用中。请稍后重试！";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "目标服务器不可用。";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "您合作伙伴的试用许可证已过期。您或您的合作伙伴需要有效的许可证以建立该连接。";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "拒绝QuickConnect。原因：%1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "未能建立连接。该链接无效。";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "未能建立连接。该链接已过期。";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "未能建立连接。内部服务器不可用。";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "未知";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "仅可与授权计算机之间建立 Remote Access 连接。将此计算机添加至“计算机和联系人”中，然后开始进行连接。";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "会话已关闭。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "会话代码已过期。";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "无法建立连接。\r\n\r\n已达到TeamViewer的最大同时会话数。请等待其他会话关闭或增加您的会话通道数量。\r\n\r\n只需向我们下达订单，即可使用更多的会话通道。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "无法建立连接，原因是您的许可证此刻正在其它计算机上使用。因此，您的商业许可证通道已被占用。请等待其它会话关闭。";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "已达到会话限制数";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "超时后连接被阻断。\r\n\r\n您的许可证对您与伙伴的最大会话时间有所限制，立即重新连接时将被阻断。请稍后再试或升级您的许可证。\r\n\r\n与该伙伴的连接在%H:%M之前都将保持阻断。";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "原因未知。";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "未知会话";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "最近在此设备上使用了有逾期未付发票的账户。请支付发票，以继续使用 TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "服务器授权失败。\r\n\r\n请检查TeamViewer选项中的服务器密码。";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "已经有到该设备的连接。";
"IDS_STATUS_NOROUTE_Error" = "无法连接伙伴。";
"IDS_STATUS_NOTCONNECTED" = "未就绪。请检查您的连接";
"IDS_STATUS_ONLYLAN" = "仅能使用LAN连接";
"IDS_STATUS_READY" = "连接准备已就绪(安全连接)";
"IDS_STATUS_REQUESTROUTE" = "正在请求路由...";
"IDS_STATUS_SECURITY" = "正在设置安全连接...";
"IDS_STATUS_SESSIONCLOSED" = "与%1%的会话已结束";
"IDS_STATUS_SESSIONCLOSED_EX" = "与%1%的会话已完成(%2%)";
"IDS_STATUS_TIMEDOUT" = "您的TeamViewer会话已经超时，即将关闭。";
"IDS_STATUS_WAITFORAUTH" = "正在等待验证";
"IDS_STATUS_WAIT_FOR_APPROVAL" = "Waiting for approval...";
"IDS_TRIAL_DAYS_REMAINING" = "剩余%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_UAC_DENIED_AT_RESTART" = "连接中止，因为您的伙伴没有确认UAC请求。";
"IDS_UNABLE_TO_CONNECT" = "无法连接";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer正在卸载";
"IDS_UPDATE" = "更新";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_VPN_NOT_SUPPORTED" = "您的伙伴不支持VPN连接模式。请选择“远程控制”并重试。";
